Subject: Re: Job | Tech Support Remote Screening
From: "Rakeshbabu.l" <[email-masked]>
To: [email-masked]
Date: Mon, 8 Feb 2021 08:01:07 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9423 Applicants

View All

Rakeshbabu.l
I am an experienced and knowledgeable Information Technology professional seeking to contribute my training and acquired skills within a Tier-3 technical support and/or help desk role. I work well independently as well as in group settings where I am skilled at contributing to the team. I am adept at providing all facets of computer support such as troubleshooting, installations, and maintenance. I also possess in-depth knowledge of numerous software packages and operating systems and have a keen understanding of how they interact with other systems. My previous help desk position made me skilled in providing customer and end-user help desk support and I am able to remain calm in difficult situations. Additionally, my training equipped me to easily identify and resolve broad-based technical issues and concerns regarding the latest advancements. I also possess excellent communication and presentation skills.

Shortlist

Reject

Current Designation IT & Admin executive
Current Company Wecred Technologies Pvt. Ltd.
Notice Period 1 Months
Previous Designation L2 Technical Support Engineer
Previous Company Topsack packaging Pvt Ltd

Contact Details
Mobile:

Exp
5 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Andhra Pradesh - Other, Bengaluru / Bangalore, Visakhapatnam
Education
Diploma
I R Polytechnic
Key Skills
Server Management, Technical Support, Windows Server Administration, Active Directory Administration, Windows System Administration, DHCP, Networking, Active Directory Support, Desktop Support, Hardware Networking, File Server

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem